Konqueror KDE 4 has stopped working?

Discussions Regarding Software

Moderator: Moderators

Konqueror KDE 4 has stopped working?

Postby fanwah » Sun Jun 15, 2008 4:50

Hi, my first post in here and first try with Sabayon. I'm impressed so far having come from Ubuntu then PCLOS to Sabayon...

I have hit a wall though, didn't take long- only installed yesterday and all was going well...but! - KDE 4 has basically stopped working! i don't know what i did but now i can't launch anything that requires it, i tried restarting but that made no difference.
I seem to remember i was trying to access a networked folder and i was delving into the properties...i maybe edited the file types, but i've no idea. i hope i'm in the right section and i don't care if the answer is really obvious and makes me look stupid either. I just don't want to have to reinstall. i'm affraid if i keep fiddling to try and fix this myself i'm just going to make things worse! :roll:
thanks for any help...

F
fanwah
Baby Hen
 
Posts: 3
Joined: Sun Jun 15, 2008 4:29

Re: Konqueror KDE 4 has stopped working?

Postby wolfden » Sun Jun 15, 2008 4:54

KDE 4? Sabayon Linux doesn't come with KDE 4 unless you installed it. KDE 4 is still beta software.

What you need to do is start konqueror from terminal and see what errors are produce
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Re: Konqueror KDE 4 has stopped working?

Postby fanwah » Sun Jun 15, 2008 16:30

ahh, ok i must have done that when i used Portato. :oops:

weird thing is if i type 'konqueror' into the super user terminal i get this:

Password:
localhost ~ # konqueror
kbuildsycoca4 running...
QDBusConnection received a message of type 3 that it shouldn't have
localhost ~ #

followed by the launch of KDE 4.0.1 (using KDE 4.0.5)? when i try opening something i get the attached error message...

if i type konqueror into a normal terminal i get this:

pete@localhost ~ $ konqueror
QMultiInputContext::changeInputMethod(): index=0, slave=xim
QMultiInputContext::changeInputMethod(): index=0, slave=xim
QMultiInputContext::changeInputMethod(): index=0, slave=xim
pete@localhost ~ $

and KDE 3.5.9 (using KDE3.5.9) launches and works fine... so do i just need to uninstall KDE 4 then?

Thanks for replying :D
fanwah
Baby Hen
 
Posts: 3
Joined: Sun Jun 15, 2008 4:29

Re: Konqueror KDE 4 has stopped working?

Postby fanwah » Sun Jun 15, 2008 16:46

...i think i might have sorted it, i removed KDE 4 using portato and now Konqueror is using version 3.5.9 to open stuff- all seems well.

is there a way i can stop portato updating to beta versions?

...loving Sabayon btw :mrgreen:

F
fanwah
Baby Hen
 
Posts: 3
Joined: Sun Jun 15, 2008 4:29


Return to Software in General

Who is online

Users browsing this forum: No registered users and 1 guest